@font-face {
    font-family: 'Moririse2';
    font-display: swap;
    src: url('mobirise2.eot?f2bix4');
    src: url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
        url('mobirise2.woff2?f2bix4') format('woff2'),
        url('mobirise2.woff?f2bix4') format('woff'),
        url('mobirise2.ttf?f2bix4') format('truetype'),
        url('mobirise2.svg?f2bix4#mobirise2') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="etxhdo0h8z-"],
[class*=" etxhdo0h8z-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'Moririse2' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.etxhdo0h8z:before {
    content: "\e900";
}

.t76ol7an9s:before {
    content: "\e901";
}

.i7od41aco5:before {
    content: "\e902";
}

.dmaocvbvrl:before {
    content: "\e903";
}

.uwsm2wsswx:before {
    content: "\e904";
}

.aes64lb04l:before {
    content: "\e905";
}

.p6zjuh3yyt:before {
    content: "\e906";
}

.o27nefmdzv:before {
    content: "\e907";
}

.y0bkejpg9r:before {
    content: "\e908";
}

.fmljpresw9:before {
    content: "\e909";
}

.hig9rp3ylq:before {
    content: "\e90a";
}

.a4znu8asux:before {
    content: "\e90b";
}

.qvctm6pwp6:before {
    content: "\e90c";
}

.t63y1ra5gc:before {
    content: "\e90d";
}

.np7kwaa8bk:before {
    content: "\e90e";
}

.uzr5g8k6nb:before {
    content: "\e90f";
}

.ihyacd2ga7:before {
    content: "\e910";
}

.r6gyvr4zan:before {
    content: "\e911";
}

.gt127l4frm:before {
    content: "\e912";
}

.c5kws0ss5o:before {
    content: "\e913";
}

.wd1v76bb9x:before {
    content: "\e914";
}

.szkajzbi97:before {
    content: "\e915";
}

.of0pvd8bg0:before {
    content: "\e916";
}

.yt7g8lgbxk:before {
    content: "\e917";
}

.yhekrt2r7w:before {
    content: "\e918";
}

.k6ltumn7yy:before {
    content: "\e919";
}

.loj3ctacsz:before {
    content: "\e91a";
}

.hgcge8gx8k:before {
    content: "\e91b";
}

.fljfl58oy1:before {
    content: "\e91c";
}

.koijojysph:before {
    content: "\e91d";
}

.jzjhgxj4fk:before {
    content: "\e91e";
}

.nlkl05p6q6:before {
    content: "\e91f";
}

.z8z8mvo2bd:before {
    content: "\e920";
}

.olimn1m1z0:before {
    content: "\e921";
}

.wixo3fk2y2:before {
    content: "\e922";
}

.xaxy7ddoo1:before {
    content: "\e923";
}

.wrwwmfzf6y:before {
    content: "\e924";
}

.q6m28311y7:before {
    content: "\e925";
}

.dzgtd97xlx:before {
    content: "\e926";
}

.w13ers0t25:before {
    content: "\e927";
}

.l7yrtjyma6:before {
    content: "\e928";
}

.cbtpbins1d:before {
    content: "\e929";
}

.sy8klhl22u:before {
    content: "\e92a";
}

.becnqbw6gr:before {
    content: "\e92b";
}

.teshi4tgjk:before {
    content: "\e92c";
}

.kvbf8onm0m:before {
    content: "\e92d";
}

.o8aux2n64x:before {
    content: "\e92e";
}

.lflo8zzec0:before {
    content: "\e92f";
}

.terniy11v8:before {
    content: "\e930";
}

.mbessqe5lp:before {
    content: "\e931";
}

.hmlc2ziqf2:before {
    content: "\e932";
}

.cj9gn4p89l:before {
    content: "\e933";
}

.jw34dk892z:before {
    content: "\e934";
}

.pjz3231nrk:before {
    content: "\e935";
}

.uw61n2oc0r:before {
    content: "\e936";
}

.dmhcpborff:before {
    content: "\e937";
}

.hxl6enfqlx:before {
    content: "\e938";
}

.re0lwp174n:before {
    content: "\e939";
}

.gu2a8y5m3w:before {
    content: "\e93a";
}

.zn396r5gmy:before {
    content: "\e93b";
}

.nlc5txiwp0:before {
    content: "\e93c";
}

.u4z37ohp17:before {
    content: "\e93d";
}

.jpxhy0ezm0:before {
    content: "\e93e";
}

.l3q6bp940c:before {
    content: "\e93f";
}

.a3n8v9djeu:before {
    content: "\e940";
}

.j0bqgrkw0u:before {
    content: "\e941";
}

.ce5lck4n45:before {
    content: "\e942";
}

.cc6bg7fm31:before {
    content: "\e943";
}

.shz9ipkgu9:before {
    content: "\e944";
}

.pevnjcjadw:before {
    content: "\e945";
}

.dlqyndghii:before {
    content: "\e946";
}

.mz740660hk:before {
    content: "\e947";
}

.s0erarcldr:before {
    content: "\e948";
}

.a8rtfi8btx:before {
    content: "\e949";
}

.giu956hzxu:before {
    content: "\e94a";
}

.tbhymr29ij:before {
    content: "\e94b";
}

.ebskvbjwls:before {
    content: "\e94c";
}

.id5tsxu32f:before {
    content: "\e94d";
}

.tt8qirffks:before {
    content: "\e94e";
}

.hn94vdds6a:before {
    content: "\e94f";
}

.b5a2knldc2:before {
    content: "\e950";
}

.pqmd4x19dc:before {
    content: "\e951";
}

.q44c58w62b:before {
    content: "\e952";
}

.vw117d2z98:before {
    content: "\e953";
}

.w46vgg1ezj:before {
    content: "\e954";
}

.s824oroc0f:before {
    content: "\e955";
}

.lseqn317p1:before {
    content: "\e956";
}

.n9a0quh7um:before {
    content: "\e957";
}

.u1q5s45on1:before {
    content: "\e958";
}

.p2egnlso0s:before {
    content: "\e959";
}

.b78rzhi3cc:before {
    content: "\e95a";
}

.c7sjloyidk:before {
    content: "\e95b";
}

.yc0wcxeg1a:before {
    content: "\e95c";
}

.tfuu89vrom:before {
    content: "\e95d";
}

.ggptq1a5st:before {
    content: "\e95e";
}

.jjfosebzb4:before {
    content: "\e95f";
}

.vdovouxcxh:before {
    content: "\e960";
}

.bmnzvthme1:before {
    content: "\e961";
}

.inezvoolkg:before {
    content: "\e962";
}

.idrs5f0ii8:before {
    content: "\e963";
}

.v7meyhqhjp:before {
    content: "\e964";
}

.nklmropqac:before {
    content: "\e965";
}

.byyuhiai0g:before {
    content: "\e966";
}

.rtomfyzgfz:before {
    content: "\e967";
}

.c6oo8olrfz:before {
    content: "\e968";
}

.exvtwy9lu2:before {
    content: "\e969";
}

.ynjwrvjeil:before {
    content: "\e96a";
}

.rd6cdt1rer:before {
    content: "\e96b";
}

.xvz7obzxp1:before {
    content: "\e96c";
}

.gf5qtf47ji:before {
    content: "\e96d";
}

.mcrt5btbiz:before {
    content: "\e96e";
}

.h32agldq13:before {
    content: "\e96f";
}

.y0t2bjumw9:before {
    content: "\e970";
}

.r7vzabu527:before {
    content: "\e971";
}

.mgmb07y40o:before {
    content: "\e972";
}

.cl7yvsss6o:before {
    content: "\e973";
}

.r8zo8wv273:before {
    content: "\e974";
}

.w082gi6f6p:before {
    content: "\e975";
}

.upgidsgp3f:before {
    content: "\e976";
}

.g0td0ib1y5:before {
    content: "\e977";
}

.wjq2t0831r:before {
    content: "\e978";
}

.x9utct8trc:before {
    content: "\e979";
}

.pembr4ure4:before {
    content: "\e97a";
}

.f44bjkm4nv:before {
    content: "\e97b";
}

.qdgzxtqfhz:before {
    content: "\e97c";
}

.fwwtb68sks:before {
    content: "\e97d";
}

.de5znc3yyr:before {
    content: "\e97e";
}

.gam7xvghjb:before {
    content: "\e97f";
}

.svmf0je2wc:before {
    content: "\e980";
}

.zxxws434fh:before {
    content: "\e981";
}

.ipbm7ais53:before {
    content: "\e982";
}

.diaffbrza5:before {
    content: "\e983";
}

.ynjkn3w9ij:before {
    content: "\e984";
}

.b88qeinrs2:before {
    content: "\e985";
}

.ltymzci05k:before {
    content: "\e986";
}

.dgedk0t9wf:before {
    content: "\e987";
}

.f3ndb987ky:before {
    content: "\e988";
}

.ew4jnzmhh5:before {
    content: "\e989";
}

.d9l9i861y3:before {
    content: "\e98a";
}

.h3i2umqm2a:before {
    content: "\e98b";
}

.vkv6c46ijv:before {
    content: "\e98c";
}

.hip1ekhcix:before {
    content: "\e98d";
}

.agi9nfb72o:before {
    content: "\e98e";
}

.ryxfcbqmkk:before {
    content: "\e98f";
}

.rkt4h267s1:before {
    content: "\e990";
}

.iw5uyrz94l:before {
    content: "\e991";
}

.zkat8nykko:before {
    content: "\e992";
}

.f0q7iptt8f:before {
    content: "\e993";
}

.zzbiz1lmwd:before {
    content: "\e994";
}

.h3v4y3fi5a:before {
    content: "\e995";
}

.nn7akev901:before {
    content: "\e996";
}

.b7zvl0c35s:before {
    content: "\e997";
}

.y231lyg96p:before {
    content: "\e998";
}

.acx8fyq72q:before {
    content: "\e999";
}

.sndbuj38x8:before {
    content: "\e99a";
}

.hehmjibiu2:before {
    content: "\e99b";
}

.f294z031x3:before {
    content: "\e99c";
}